List Tip Displays With Status
curl --request GET \
--url https://api.decodahealth.com/billing/tip-displays/status \
--header 'API-KEY: <api-key>' \
--header 'TENANT: <tenant>'import requests
url = "https://api.decodahealth.com/billing/tip-displays/status"
headers = {
"TENANT": "<tenant>",
"API-KEY": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {TENANT: '<tenant>', 'API-KEY': '<api-key>'}};
fetch('https://api.decodahealth.com/billing/tip-displays/status', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"displays": []
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Billing
List Tip Displays With Status
List tip displays with their current availability status.
Uses in-memory WebSocket channel state for real-time busy/connected status.
GET
/
billing
/
tip-displays
/
status
List Tip Displays With Status
Headers
The tenant you are making this request on behalf of
Your api key
Query Parameters
Location to list displays for
Response
Successful Response
Response containing displays with their availability.
Tip displays with status
Show child attributes
Show child attributes
⌘I
